[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in OpenSSL via a large series of future epoch

ID: oval:org.secpod.oval:def:20029Date: (C)2014-07-01   (M)2018-06-20
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL 0.9.8k or earlier is prone to unspecified vulnerability. A flaw is present in the application, which does not properly handle a large series of "future epoch" DTLS records that are buffered in a queue, aka "DTLS record buffer limitation bug. Successful exploitation could allow remote attackers to cause a denial of service (memory consumption).

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2009-1377
CVE    1
CVE-2009-1377
CPE    15
cpe:/a:openssl:openssl:0.x::x64
cpe:/a:openssl:openssl:0.x::x86
cpe:/a:openssl:openssl:0.9.8g
cpe:/a:openssl:openssl:0.9.8h
...

© SecPod Technologies